.version.________ /* version checker */
{
	color: #0000F6;
	background-color: #688565;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 738px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu2185
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
}

#u2185
{
	z-index: 40;
	width: 960px;
	padding-bottom: 4px;
}

#u2444-4
{
	z-index: 47;
	width: 430px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#pu2187
{
	width: 0.01px;
	margin-top: -1px;
}

#u2187
{
	z-index: 41;
	width: 960px;
	margin-right: -10000px;
}

#u2189-4
{
	z-index: 43;
	margin-right: -10000px;
	margin-top: 34px;
	left: 226px;
}

#u2057
{
	z-index: 4;
	width: 960px;
	margin-top: 1px;
}

#menuu2060
{
	z-index: 5;
	width: 600px;
	margin-right: -10000px;
	left: 193px;
}

#u2096
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
}

#u2097
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2097:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2100-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097:hover #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2097:active #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2089
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 120px;
}

#u2090
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097.MuseMenuActive,#u2090:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2090:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2092-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097.MuseMenuActive #u2100-4,#u2090:hover #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2090:active #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2068
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 240px;
}

#u2069
{
	width: 118px;
	padding-bottom: 6px;
}

#u2090.MuseMenuActive,#u2069:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2072-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2090.MuseMenuActive #u2092-4,#u2069:hover #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069:active #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069.MuseMenuActive #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2061
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 360px;
}

#u2062
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2062:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2065-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062:hover #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u2062:active #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4202
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 481px;
}

#u4205
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062.MuseMenuActive,#u4205:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4207-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062.MuseMenuActive #u2065-4,#u4205:hover #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205:active #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205.MuseMenuActive #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u1292-4
{
	z-index: 114;
	display: block;
	vertical-align: top;
	margin-left: 152px;
	margin-top: 18px;
	position: relative;
}

#ppu1300-43
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#pu1300-43
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 373px;
}

#u1300-43
{
	z-index: 71;
	width: 414px;
	min-height: 346px;
	background-color: transparent;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1300-3
{
	font-size: 19px;
	text-align: justify;
	line-height: 1.75;
	font-weight: bold;
}

#u1300-5
{
	text-align: justify;
	line-height: 1.75;
	padding-top: 4px;
}

#u1300-11,#u1300-13
{
	font-size: 19px;
	text-align: justify;
	line-height: 1.56;
	font-weight: bold;
}

#u1300-15
{
	text-align: justify;
	line-height: 1.75;
	padding-top: 3px;
}

#u1300,#u1300-9,#u1300-19,#u1300-31
{
	text-align: justify;
	line-height: 1.75;
	color: #FFFFFF;
}

#u1300-21,#u1300-23,#u1300-33
{
	font-size: 19px;
	text-align: left;
	line-height: 1.56;
	font-weight: bold;
}

#u1300-7,#u1300-8,#u1300-17,#u1300-18,#u1300-25,#u1300-27,#u1300-29,#u1300-30,#u1300-35,#u1300-37,#u1300-39,#u1300-41
{
	text-align: justify;
	line-height: 1.75;
}

#u2329
{
	z-index: 162;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1306
{
	z-index: 163;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u2328-4
{
	z-index: 164;
	width: 44px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.75;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 4px;
}

#u2330
{
	z-index: 168;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
}

#u2332
{
	z-index: 169;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u2331-4
{
	z-index: 170;
	width: 44px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.75;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 4px;
}

#u2333
{
	z-index: 174;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 463px;
}

#u2334
{
	z-index: 175;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u2335-4
{
	z-index: 176;
	width: 44px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.75;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 4px;
}

#u2336
{
	z-index: 180;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 720px;
}

#u2337
{
	z-index: 181;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u2338-4
{
	z-index: 182;
	width: 44px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.75;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 4px;
}

#u1409
{
	z-index: 2;
	width: 306px;
	height: 49px;
	border-style: none;
	border-color: transparent;
	background-color: #93D33D;
	position: relative;
	margin-right: -10000px;
}

#u3366
{
	z-index: 3;
	width: 266px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 7px 28px 23.250000000000284px 10px;
}

#u1387-4
{
	z-index: 118;
	width: 252px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 1.5;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
	margin-left: 14px;
	position: relative;
}

#u1390-21
{
	z-index: 122;
	width: 77px;
	min-height: 289px;
	background-color: transparent;
	text-align: justify;
	font-size: 13px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	margin-top: 29px;
	position: relative;
}

#u3367
{
	z-index: 191;
	width: 120px;
	background-color: transparent;
	margin-left: 85px;
	margin-top: 36px;
	position: relative;
}

#u1391-19
{
	z-index: 143;
	width: 211px;
	min-height: 314px;
	background-color: transparent;
	line-height: 1.75;
	font-size: 13px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 80px;
}

#u3335
{
	z-index: 186;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 216px;
	background: transparent url("../images/syorui-tujo.png") no-repeat left top;
	background-size: contain;
}

#u3335:hover
{
	width: 38px;
	min-height: 0px;
	margin: 219px -10000px 0px 0px;
	background: transparent url("../images/syorui.png") no-repeat left top;
	background-size: contain;
}

#u3336-4
{
	z-index: 187;
	width: 47px;
	min-height: 27px;
	background-color: transparent;
	line-height: 1.75;
	font-size: 11px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 2px;
}

#u3369-4
{
	z-index: 193;
	width: 115px;
	min-height: 17px;
	background-color: transparent;
	line-height: 1.75;
	font-size: 13px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 108px;
}

#u3936-4
{
	z-index: 197;
	width: 118px;
	min-height: 24px;
	background-color: transparent;
	line-height: 1.75;
	text-align: center;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 176px;
}

#u4292-4
{
	z-index: 51;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1339px;
	left: 36px;
}

#u4293-4
{
	z-index: 55;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1339px;
	left: 94px;
}

#u4296-4
{
	z-index: 67;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1339px;
	left: 152px;
}

#u4294-4
{
	z-index: 59;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1339px;
	left: 210px;
}

#u4295-4
{
	z-index: 63;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1339px;
	left: 274px;
}

#u2119-4
{
	z-index: 36;
	width: 256px;
	min-height: 14px;
	margin-bottom: -30px;
	margin-right: -10000px;
	margin-top: 1334px;
	left: 672px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 45px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1333px;
}

